# Copyright (C) 2021-2022 Devin Lin <espidev@gmail.com>
# SPDX-License-Identifier: GPL-2.0-or-later

include:
  - project: sysadmin/ci-utilities
    file:
      - /gitlab-templates/reuse-lint.yml
      - /gitlab-templates/linux-qt6.yml
      - /gitlab-templates/freebsd-qt6.yml
  # libqalculate is missing on Android currently
  #    - /gitlab-templates/android-qt6.yml
      - /gitlab-templates/flatpak.yml
